[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.BigIconHandle

Returns the Handle for the large application Icon.

## Declaration

Source position: forms.pp line 1603

`public function TApplication.BigIconHandle: HICON;`

## Function result

HIcon instance with the handle for the large icon, or 0 (zero) when not available.

## See also

TApplication.Icon |  | The icon associated with this application.
TApplication.SmallIconHandle |  | Returns the Handle for the small application Icon.